## rust-bmap-parser 0.1.0

=== debian/changelog ===
rust-bmap-parser (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package bmap-parser 0.1.0 from crates.io using debcargo 2.6.1
  * Give quick-xml 0.27 changes their own named patch as they involve code changes
    as well as dependency changes.
  * Bump strum dependency to 0.25.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 21:15:42 +0000

rust-bmap-parser (0.1.0-1) unstable; urgency=medium

  * Package bmap-parser 0.1.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 23:02:54 +0100
