=== debian/control ===
Source: rust-bmap-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.58-~~) <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
 librust-quick-xml-0.27+default-dev <!nocheck>,
 librust-quick-xml-0.27+serialize-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.147-~~) <!nocheck>,
 librust-sha2-0.10+asm-dev (>= 0.10.6-~~) <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-strum-0.25+default-dev <!nocheck>,
 librust-strum-0.25+derive-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.24-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bmap-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bmap-parser
X-Cargo-Crate: bmap-parser
Rules-Requires-Root: no

Package: librust-bmap-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.40-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.58-~~),
 librust-digest-0.10+default-dev (>= 0.10.5-~~),
 librust-flate2-1+default-dev (>= 1.0.20-~~),
 librust-futures-0.3+default-dev (>= 0.3.25-~~),
 librust-quick-xml-0.27+default-dev,
 librust-quick-xml-0.27+serialize-dev,
 librust-serde-1+default-dev (>= 1.0.147-~~),
 librust-serde-1+derive-dev (>= 1.0.147-~~),
 librust-sha2-0.10+asm-dev (>= 0.10.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-strum-0.25+default-dev,
 librust-strum-0.25+derive-dev,
 librust-thiserror-1+default-dev (>= 1.0.24-~~)
Provides:
 librust-bmap-parser+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser+default-dev (= ${binary:Version}),
 librust-bmap-parser-0-dev (= ${binary:Version}),
 librust-bmap-parser-0+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser-0+default-dev (= ${binary:Version}),
 librust-bmap-parser-0.1-dev (= ${binary:Version}),
 librust-bmap-parser-0.1+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser-0.1+default-dev (= ${binary:Version}),
 librust-bmap-parser-0.1.0-dev (= ${binary:Version}),
 librust-bmap-parser-0.1.0+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser-0.1.0+default-dev (= ${binary:Version})
Description: Rust that allows you to copy files or flash block devices safely - Rust source code
 Source code for Debianized Rust crate "bmap-parser"
