## rust-bmap-parser 0.2.0

=== debian/changelog ===
rust-bmap-parser (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package bmap-parser 0.2.0 from crates.io using debcargo 2.7.11
  * Add patch to support quick-xml 0.38.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Oct 2025 09:43:54 +0000

rust-bmap-parser (0.2.0-1) unstable; urgency=medium

  * Package bmap-parser 0.2.0 from crates.io using debcargo 2.7.2

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 05 Nov 2024 15:31:36 +0100

rust-bmap-parser (0.1.0-4) unstable; urgency=medium

  * Package bmap-parser 0.1.0 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Fix dep on strum 0.25 to 0.26

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jun 2024 09:35:03 +0000

rust-bmap-parser (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package bmap-parser 0.1.0 from crates.io using debcargo 2.6.1
  * Relax quick-xml dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 15:39:08 +0000
