=== debian/control ===
Source: rust-bmap-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.58-~~) <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
 librust-quick-xml+default-dev (<< 0.39-~~) <!nocheck>,
 librust-quick-xml+default-dev (>= 0.31.0-~~) <!nocheck>,
 librust-quick-xml+serialize-dev (<< 0.39-~~) <!nocheck>,
 librust-quick-xml+serialize-dev (>= 0.31.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.147-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.147-~~) <!nocheck>,
 librust-sha2-0.10+asm-dev (>= 0.10.6-~~) <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-strum-0.26+default-dev (>= 0.26.1-~~) <!nocheck>,
 librust-strum-0.26+derive-dev (>= 0.26.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.24-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bmap-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bmap-parser
Homepage: https://github.com/collabora/bmap-rs
X-Cargo-Crate: bmap-parser

Package: librust-bmap-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.40-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.58-~~),
 librust-digest-0.10+default-dev (>= 0.10.5-~~),
 librust-flate2-1+default-dev (>= 1.0.20-~~),
 librust-futures-0.3+default-dev (>= 0.3.25-~~),
 librust-quick-xml+default-dev (<< 0.39-~~),
 librust-quick-xml+default-dev (>= 0.31.0-~~),
 librust-quick-xml+serialize-dev (<< 0.39-~~),
 librust-quick-xml+serialize-dev (>= 0.31.0-~~),
 librust-serde-1+default-dev (>= 1.0.147-~~),
 librust-serde-1+derive-dev (>= 1.0.147-~~),
 librust-sha2-0.10+asm-dev (>= 0.10.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-strum-0.26+default-dev (>= 0.26.1-~~),
 librust-strum-0.26+derive-dev (>= 0.26.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.24-~~)
Provides:
 librust-bmap-parser+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser+default-dev (= ${binary:Version}),
 librust-bmap-parser-0-dev (= ${binary:Version}),
 librust-bmap-parser-0+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser-0+default-dev (= ${binary:Version}),
 librust-bmap-parser-0.2-dev (= ${binary:Version}),
 librust-bmap-parser-0.2+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser-0.2+default-dev (= ${binary:Version}),
 librust-bmap-parser-0.2.0-dev (= ${binary:Version}),
 librust-bmap-parser-0.2.0+anyhow-dev (= ${binary:Version}),
 librust-bmap-parser-0.2.0+default-dev (= ${binary:Version})
Description: Rust that allows you to copy files or flash block devices safely - Rust source code
 Source code for Debianized Rust crate "bmap-parser"
