=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bmap-parser 0.2.0 --all-targets --all-features
Features: test-name=rust-bmap-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bmap-parser 0.2.0 --all-targets --no-default-features --features anyhow
Features: test-name=librust-bmap-parser-dev:anyhow
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bmap-parser 0.2.0 --all-targets
Features: test-name=librust-bmap-parser-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bmap-parser 0.2.0 --all-targets --no-default-features
Features: test-name=librust-bmap-parser-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
