=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/bmap-parser
Matching-Pattern:  .*/crates/bmap-parser/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/bmap-parser-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
